#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.3);
}






#themeContainer {
  width: 90%;
  margin: 0 auto;
  padding-top: 100px;
  text-align: center;
}

.theme dt:first-of-type {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 3px;
  color: var(--primaryColor);
}

.theme dt:nth-of-type(2) {
  margin-top: 40px;
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
}

.theme dd {
  margin-top: 30px;
  font-size: 15px;
  line-height: 2.4;
}






#overviewContainer {
  width: 90%;
  max-width: 1000px;
  margin: 120px auto 0;
}

.title p {
  font-size: 80px;
  color: var(--primaryColor);
}

.title h2 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 2px;
}

.overviewContents {
  width: 100%;
  margin-top: 30px;
}

.oveview {
  width: 100%;
  height: 145px;
  border-top: 1px solid #EBEBEB;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.oveview:last-of-type {
  border-bottom: 1px solid #EBEBEB;
}

.oveview dt {
  flex: 0 0 170px;
  font-size: 18px;
  font-weight: bold;
  color: var(--primaryColor);
}

.oveview dd {
  flex: 1 1 auto;
  line-height: 1.8;
}

.overviewContents small {
  display: block;
  text-align: right;
  font-size: 12px;
  color: var(--secondaryColor);
}










@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 0 auto;
  padding-top: 80px;
  /* text-align: center; */
}

/* .theme dt:first-of-type {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 3px;
  color: var(--primaryColor);
} */

.theme dt:nth-of-type(2) {
  margin-top: 30px;
  /* font-size: 20px;
  font-weight: 500;
  line-height: 2; */
}

.theme dd {
  margin-top: 25px;
  /* font-size: 15px;
  line-height: 2.4; */
}





#overviewContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 80px auto 0;
}

/* .title p {
  font-size: 80px;
  color: var(--primaryColor);
}

.title h2 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 2px;
} */

.overviewContents {
  /* width: 100%; */
  margin-top: 25px;
}

.oveview {
  /* width: 100%; */
  height: 145px;
  /* border-top: 1px solid #EBEBEB;
  box-sizing: border-box;
  display: flex;
  align-items: center; */
  /* flex-wrap: wrap; */
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
/* .oveview:last-of-type {
  border-bottom: 1px solid #EBEBEB;
} */

.oveview dt {
  flex: 0 1 auto;
  /* font-size: 18px;
  font-weight: bold;
  color: var(--primaryColor); */
}

.oveview dd {
  flex: 0 1 auto;
  margin-top: 10px;
  /* line-height: 1.8; */
}

/* .overviewContents small {
  display: block;
  text-align: right;
  font-size: 12px;
  color: var(--secondaryColor);
} */
}










@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.png) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 0 auto;
  padding-top: 50px;
  /* text-align: center; */
}

.theme dt:first-of-type {
  font-size: 20px;
  /* font-weight: bold;
  line-height: 1.8; */
  letter-spacing: 2px;
  /* color: var(--primaryColor); */
}

.theme dt:nth-of-type(2) {
  margin-top: 20px;
  font-size: 18px;
  /* font-weight: 500;
  line-height: 2; */
}

.theme dd {
  margin-top: 25px;
  /* font-size: 15px;
  line-height: 2.4; */
}






#overviewContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 50px auto 0;
}

.title p {
  font-size: 60px;
  /* color: var(--primaryColor); */
}

/* .title h2 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 2px;
} */

.overviewContents {
  /* width: 100%; */
  margin-top: 25px;
}

.oveview {
  /* width: 100%; */
  height: auto;
  padding: 44px 0;
  /* border-top: 1px solid #EBEBEB;
  box-sizing: border-box;
  display: flex;
  align-items: center; */
  /* flex-wrap: wrap; */
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
}
/* .oveview:last-of-type {
  border-bottom: 1px solid #EBEBEB;
} */

.oveview dt {
  flex: 0 1 auto;
  /* font-size: 18px;
  font-weight: bold;
  color: var(--primaryColor); */
}

.oveview dd {
  flex: 0 1 auto;
  /* margin-top: 10px; */
  line-height: 1.6;
}

/* .overviewContents small {
  display: block;
  text-align: right;
  font-size: 12px;
  color: var(--secondaryColor);
} */
}